body{
	direction: rtl;
	padding:0px; 
	margin:0px;
	background-color:#4E513C;
}

  .bg {background-position:bottom; background-repeat:no-repeat}
  

	

  
	
	strong.grey {color:#B6B6B6}
  .orange {color:#E05801}
  .text {color:#737373; font-family:tahoma; font-size:12px}
  .text-bot {color:#FFFFFF; font-family:tahoma; font-size:12px}

	a.red {color:#C42914; font-family:tahoma; font-size:12px; font-weight:bold; text-decoration:underline}
  a.red:hover {text-decoration:none}
  a.bottom {color:#111111; font-family:kroeger 0853; font-size:10px; font-weight:normal; text-decoration:none}
  a.bottom:hover {text-decoration:underline}
  
	.bm {
        font-family:tahoma;
        font-size:11px;
				font-weight:bold;
        color:#000000;
        text-decoration:none;
        text-transform:uppercase;
  }
	
  a.bm:hover {
        font-family:tahoma;
        font-size:11px;
				font-weight:bold;
        color:#C42914;
        text-transform:uppercase;
        text-decoration:none;
  }
	
	h1, h2, h3, h4{
		font-family:tahoma; 
		font-weight:bold;
		margin:4px;
	}
	
	h1 {
		font-size:16px;
	}
	
	h2 {
		font-size:14px;
	}
	
	h3 {
		font-size:12px;
	}	
	
	h4 {
		margin-top:8px;
		font-size:10px;
	}	


	table, td, th, img{
		border: 0px;
	}

	table{
		border-collapse: collapse;
		border-spacing:0px;
	}
	
	td {
		border-collapse: collapse;
		padding:0px;
		color:#434343; 
		font-family:tahoma; 
		font-size:12px
	}	
	
	#PageHeader, #PageMenu, #PageBody, #PageFooter{
		width:100%;	
	}
	#PageBodyHolder, #MenuHolder, #PageBodyHolder, #BottomMenu,
	table.header, table.container, table.footer, table.footerSpace{
		width:900px;	
	}
	td.LeftSpace, td.CornerLT, td.CornerLB{
		width:21px;
	}
	td.RightSpace, td.CornerRT, td.CornerRB{
		width:21px;
	}	
	td.TopLine , td.BottomLine {
		width:858px;
	}	
	
  #PageHeader {
		background-image: url('headerBg.jpg'); 
		background-repeat:repeat;
		height:175px;		
	}	
	
	#PageMenu, #PageMenu  tr, #MenuHolder {
		height:25px; 
	}	
	
  #PageMenu {
		background-color: #4E513C; 
	}			

  #MenuHolder{
		background-color: #111111;
	}		

  #PageMenuLeft, #PageMenuRight {
		width:21px;
		background-repeat:repeat;
		background-color: #E8722F;
	}		
  #PageMenuLeft {
		background-image: url('mnuLeft.gif'); 
	}		
  #PageMenuRight {
		background-image: url('mnuRight.gif'); 
	}	
  #PageMenuCenter {
		text-align:center;
		background-color: #111111; 
		color:#FFFFFF; 
		font-size:16px;
		font-weight:bold;		
	}		
	
  #PageBodyHolder{
		background-image: url('bodyBg.gif'); 
	}	
  
	table.container{
		background-image: url('bodyBg.gif'); 
	}
	
	table.header{
		background-color: #FFFFFF;
		height:13px;
	}
	
	td.CornerLT {
		background-image: url('cornerLT.jpg'); 
		background-repeat:no-repeat;		
	}
	
	td.CornerRT {
		background-image: url('cornerRT.jpg'); 
		background-repeat:no-repeat;		
	}
	
	td.TopLine {
		background-image: url('sideT.jpg'); 
		background-repeat:repeat-x;		
	}			
	
	td.Content{
		padding-top:2px;
		text-align:right;
		vertical-align:middle;
	}	

	td.ContentJust{
		text-align:right;
		vertical-align:top;
	}	

	p.ContentJust {
		text-align:justify;
		margin-top:2px;
		margin-bottom:10px;
	}

	ul {
		margin-top:5px;
		margin-bottom:5px;
	}
	
	td.SideImage{
		padding-top:2px;
		text-align:right;
		vertical-align:top;
		width:160px;
	}	

	img.SideImageText{		
		height:18px;
		margin-top:2px;
		margin-bottom:5px;
	}	
	
	img.SideImage{
		height:107px;
		width:150px;
	}	
	
	div.Justify{
		text-align:justify;
	}
	
	table.footer{
		height:13px;
	}	

	td.CornerLB {
		background-image: url('cornerLB.jpg'); 
		background-repeat:no-repeat;		
	}	
	td.CornerRB {
		background-image: url('cornerRB.jpg'); 
		background-repeat:no-repeat;		
	}	
	
	td.BottomLine {
		background-image: url('sideB.jpg'); 
		background-repeat:repeat-x;		
	}			
	

	
	table.footerSpace{
		height:5px;
		background-color: #FFFFFF;
	}		
	
	td.ShadowLt, td.SpaceLt {
		width:10px;
	}	
	td.ShadowRt, td.SpaceRt {
		width:10px;
	}		
	td.ShadowLt {
		background-image: url('shadowLeft.gif'); 
		background-repeat:repeat-y;		
	}	
	td.ShadowRt {
		background-image: url('shadowRight.gif'); 
		background-repeat:repeat-y;		
	}		
	td.footerSpace,  td.MnueSpace, td.footerLine{
		width:880px;
		text-align:center;
	}		

	td.footerLine{
		background-image: url('footerLine.gif'); 
		background-repeat:repeat-x;	
	}		
	
	#BottomMenu{
		height:13px;
	}		
	
	td.MnueSpace {
		background-image: url('whiteBg.gif'); 
		background-repeat:repeat;		
		vertical-align:middle;
	}		